body {
  background: #FBFBFB;
  color: #4A4A4A;
  font-family: "Noto Sans JP";
  font-size: 16px;
}

.cta-btn {
  display: block;
  width: fit-content;
  font-weight: 700;
  font-size: 32px;
  padding: 30px 60px;
  letter-spacing: 0.06em;
  color: #123E84;
  background: #F9D66A;
  box-shadow: 0px 5px 9px rgba(0, 0, 0, 0.25);
  border-radius: 100px;
  transition: transform 0.2s ease;
}
.cta-btn:hover {
  transform: translateY(3px);
}

.header {
  position: fixed;
  padding: 16px 36px;
  top: 0;
  left: 0;
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  background: #0A2C63;
  color: #fff;
  z-index: 99;
}
.header .logo {
  width: 150px;
}
.header nav {
  display: flex;
  align-items: center;
}
.header .menu {
  display: flex;
}
.header .menu li {
  margin-left: 20px;
}
.header .menu a {
  color: #fff;
  font-weight: bold;
}
.header .menu a:hover {
  text-decoration: underline;
}
.header .header-cta {
  margin-left: 30px;
}
.header .header-cta .cta-btn {
  font-size: 20px;
  padding: 12px 60px;
}

.footer {
  margin-top: 50px;
  background-color: #0A2C63;
  color: #fff;
  padding: 30px 60px;
}
.footer .footer__logo {
  width: 300px;
}
.footer .footer__inner {
  display: flex;
  justify-content: space-between;
  max-width: 1280px;
  margin: 0 auto;
}
.footer .footer__nav {
  display: flex;
  gap: 80px;
}
.footer .footer__nav li {
  margin-bottom: 10px;
}
.footer .footer__nav a {
  font-weight: bold;
}
.footer .footer__nav a:hover {
  text-decoration: underline;
}
.footer .footer__copyright {
  text-align: center;
  font-weight: bold;
  margin-top: 20px;
}

@media (max-width: 928px) {
  .cta-btn {
    font-size: 18px;
    padding: 16px 30px;
  }
  .cta {
    padding: 30px 20px;
    font-size: 18px;
    line-height: 30px;
  }
  .cta .cta-action {
    margin-top: 20px;
  }
  .header .menu {
    display: none;
  }
  .header .logo {
    width: 100px;
  }
  .header .header-cta .cta-btn {
    font-size: 14px;
    padding: 8px 30px;
  }
  .footer {
    padding: 30px 20px;
  }
  .footer .footer__inner {
    flex-direction: column;
  }
  .footer .footer__logo {
    width: 150px;
  }
  .footer .footer__nav {
    flex-direction: column;
    gap: 0;
    margin-top: 20px;
  }
  .footer__copyright {
    font-size: 12px;
  }
}